/*     1763905 : 맞춤형 컨텐츠      */
.empty__1763905__ {padding:20px 10px;background:#fafafa;}
.empty__1763905__ p {margin:0;padding:0;}
.empty__1763905__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1763905__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1763905__ dd {margin:0;font-size:13px;}
.empty__1763905__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1763915 : 타이틀 텍스트      */
.title__1763915__ {font-size:0}
.title__1763915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1763915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1763915__.style_top p {padding-top:10px}
.title__1763915__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1763915__.style_right p {padding-right:14px}
.title__1763915__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1763915__.style_bottom p {padding-bottom:12px}
.title__1763915__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__1763915__.style_left p {padding-left:14px}
.title__1763915__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1763915__.style_circle1 p {padding-left:18px}
.title__1763915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1763915__.style_circle2 p {padding-left:18px}
.title__1763915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1763915__ p {font-size:56px}
	.title__1763915__.style_top p:before {width:56px}
	.title__1763915__.style_right p:before {height:56px}
	.title__1763915__.style_bottom p:before {width:56px}
	.title__1763915__.style_left p:before {height:56px}
}

/*     1763925 : 탭 버튼 이미지      */
.tab_info__1763925__ {display:table;width:100%}
.tab_info__1763925__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1763925__ {max-width:100%}
.img__1763925__ * {box-sizing:border-box}
.img__1763925__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1763925__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1763925__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1763925__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#af8b5c;}
.img__1763925__.on > a > span {color:#af8b5c;}

@media all and (min-width:768px){
	.img__1763925__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1763925__ > a {height:60px;}
	.img__1763925__.on > a:before {height:4px;}
	.img__1763925__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1763935 : 탭 버튼 이미지      */
.tab_info__1763935__ {display:table;width:100%}
.tab_info__1763935__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1763935__ {max-width:100%}
.img__1763935__ * {box-sizing:border-box}
.img__1763935__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1763935__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1763935__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1763935__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#af8b5c;}
.img__1763935__.on > a > span {color:#af8b5c;}

@media all and (min-width:768px){
	.img__1763935__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1763935__ > a {height:60px;}
	.img__1763935__.on > a:before {height:4px;}
	.img__1763935__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1763945 : 탭 버튼 이미지      */
.tab_info__1763945__ {display:table;width:100%}
.tab_info__1763945__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1763945__ {max-width:100%}
.img__1763945__ * {box-sizing:border-box}
.img__1763945__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1763945__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1763945__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1763945__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#af8b5c;}
.img__1763945__.on > a > span {color:#af8b5c;}

@media all and (min-width:768px){
	.img__1763945__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1763945__ > a {height:60px;}
	.img__1763945__.on > a:before {height:4px;}
	.img__1763945__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1763955 : 탭 버튼 이미지      */
.tab_info__1763955__ {display:table;width:100%}
.tab_info__1763955__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1763955__ {max-width:100%}
.img__1763955__ * {box-sizing:border-box}
.img__1763955__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1763955__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1763955__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1763955__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#af8b5c;}
.img__1763955__.on > a > span {color:#af8b5c;}

@media all and (min-width:768px){
	.img__1763955__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1763955__ > a {height:60px;}
	.img__1763955__.on > a:before {height:4px;}
	.img__1763955__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1763965 : 탭 버튼 이미지      */
.tab_info__1763965__ {display:table;width:100%}
.tab_info__1763965__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1763965__ {max-width:100%}
.img__1763965__ * {box-sizing:border-box}
.img__1763965__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1763965__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1763965__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1763965__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#af8b5c;}
.img__1763965__.on > a > span {color:#af8b5c;}

@media all and (min-width:768px){
	.img__1763965__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1763965__ > a {height:60px;}
	.img__1763965__.on > a:before {height:4px;}
	.img__1763965__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1764015 : 탭 컨텐츠 블록 설정      */
.block_option__1764015__ {display:table;width:100%}
.block_option__1764015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1764025 : 이미지      */
.img__1764025__ {max-width:100%}
.img__1764025__ * {box-sizing:border-box}
.img__1764025__ a {display:block;vertical-align:top}
.img__1764025__ img {width:1100px;vertical-align:top}

/*     1764035 : 탭 컨텐츠 블록 설정      */
.block_option__1764035__ {display:table;width:100%}
.block_option__1764035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1764045 : 이미지      */
.img__1764045__ {max-width:100%; margin-bottom:45px;}
.img__1764045__ * {box-sizing:border-box}
.img__1764045__ a {display:block;vertical-align:top}
.img__1764045__ img {width:1100px;vertical-align:top}

/*     1764055 : 탭 컨텐츠 블록 설정      */
.block_option__1764055__ {display:table;width:100%}
.block_option__1764055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1764065 : 이미지      */
.img__1764065__ {max-width:100%; margin-bottom:45px;}
.img__1764065__ * {box-sizing:border-box}
.img__1764065__ a {display:block;vertical-align:top}
.img__1764065__ img {width:1100px;vertical-align:top}

/*     1764075 : 탭 컨텐츠 블록 설정      */
.block_option__1764075__ {display:table;width:100%}
.block_option__1764075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1764085 : 이미지      */
.img__1764085__ {max-width:100%; margin-bottom:45px;}
.img__1764085__ * {box-sizing:border-box}
.img__1764085__ a {display:block;vertical-align:top}
.img__1764085__ img {width:1100px;vertical-align:top}

/*     1764095 : 탭 컨텐츠 블록 설정      */
.block_option__1764095__ {display:table;width:100%}
.block_option__1764095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1764105 : 이미지      */
.img__1764105__ {max-width:100%}
.img__1764105__ * {box-sizing:border-box}
.img__1764105__ a {display:block;vertical-align:top}
.img__1764105__ img {width:1100px;vertical-align:top}

